#wrapper {
	margin:0 auto;
	text-align:left;
	width:100%;
	height: 95px;
}

.registration #wrapper, .login #wrapper, .logout #wrapper { height: 72px; }

#nydn_header {
	font-size:  11px;
	line-height:17px;
	color: #4e4e4e;
	font-family: Arial, Helvetica, sans_serif;
	background-color:#ccc;
}

#nydn_header .right {
    float:right;
}

#nydn_header .left {
	float:left;

}

#nydn_header img, #nydn_footer img {
	border:none;
}

#nydn_header a, #nydn_footer a {
	text-decoration:none;
}

#nydn_header ul, #nydn_footer ul {
	padding:0px;
	margin:0px;
}

#nydn_header {
	background-color:#eeeff0;
	width:100% !important;
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#nydn_header ul {
	list-style-type:none;
	margin:0em;
}

#nydn_header li {
	background:none;
}

/* STRUCTURAL */

#nydn_bar_1, #nydn_bar_2, #nydn_bar_3, #nydn_bar_4, #nydn_bar_5 {
	width:100% !important;
	float:left;
}

#nydn_bar_2 {
background-color:#A5B0B7;
}

#nydn_bar_3 {
	background:url(../img/hdr-bg.gif) no-repeat;
	border-top:1px solid #eeeff0;
	height:69px;
}

/* TOP NAV BAR STYLES */
#nydn_bar_2 ul {
	text-align:center;
}

#nydn_bar_2 .nydn_topnav li {
	float:left;
	display:inline;
	vertical-align:bottom;
}

#nydn_bar_2 .nydn_topnav li .divider {
	background:url(../img/hdr-divider-2.gif) center center no-repeat;
	height:10px;
	width:12px;
	display:inline-block;
}

#nydn_bar_2 .autos_re_jobs li {
	background:#67767e;
	border-right:1px solid #eeefe0;
	padding:0px;
}

#nydn_bar_2 .autos_re_jobs li a {
	font-weight:bold;
	font-size:1.2em;
	padding:3px 9px;
	color:#fff;
	display:block
}

#nydn_bar_2 .autos_re_jobs li a:hover, #nydn_bar_2 .autos_re_jobs li.current a {
	color:#151F27;
	background-color:#A5B0B7;
}

#nydn_bar_2 .monetized {
	float:left;
	padding-left:10px;
}

#nydn_bar_2 .monetized li, #nydn_bar_2 .services li {
	padding:3px 0px 2px 0px;
}

#nydn_bar_2 .services {
	float:right;
}

#nydn_bar_2 .strong {
	font-weight:bold;
	padding-right:6px;
}

/* Section styles */

#nydn_bar_3 #area_left {
	float:left;
	padding:10px 12px 0px 20px;
}

#nydn_bar_3 #area_middle {
	float:left;
	margin-left:41px;
}

#nydn_bar_3 #area_right {
	float:right;
	margin-top:14px;
	padding-right:10px;
}

/* SEARCH AREA STYLES */

#nydn_bar_3 #search_area {
	height:50px;
	width:395px;
	margin-top:10px;
}

#nydn_bar_3 #search_area .search_form form * {
	display:inline;
}

#nydn_bar_3 #search_btns {
	padding-top:6px;
}

#nydn_bar_3 .form_search {
	border:0 none;
	font-size:12px;
	height:16px;
	padding-left:3px;
	width:310px;
	margin-left:4px;
	margin-top:7px;
	float:left;
}

/* WEATHER AREA STYLES */

#nydn_bar_3 #weather_icons {
	float:left;
	padding-right:6px;
}

#nydn_bar_3 #weather_text {
	color:#cdd0ce;
}

#nydn_bar_3 #weather_text p {
	padding:0px;
	margin:0px;
	color:#fff;
	font-size:1em;
	line-height:10px;
}

#nydn_bar_3 #weather_text p.forecast {
	padding-top:4px;
	padding-bottom:6px;
}

#nydn_bar_3 #weather_text .divider {
	background:url(../img/hdr-divider-1.png) center scroll no-repeat;
	width:9px;
	height:8px;
	display:inline_block;
}

#nydn_bar_3 #weather_text .degrees {
	font-weight:bold;
	padding-right:5px;
}

#nydn_bar_3 #weather_text a, #weather_text a:visited {
	color:#fff;
}

#nydn_bar_3 #weather_text a:hover {
	color:#cd0000;
}

#nydn_bar_3 #hdr_date {
	color:#ffffff;
	font-weight:bold;
	font-size:1em;
	float:left;
	clear:both;
}



/* HORIZONTAL NAVIGATION STYLES

----------------------------------------*/



#nydn_bar_3 {
	background: url(https://www.nydailynews.com/img/static/daily_news_pix/bg_tile.jpg) repeat-x;
	margin-bottom:2px;
}

#nydn_bar_3 #area_left {
	float:left;
	padding:0px;
}

#nydn_bar_3 #area_middle {
	float:right;
}

#nydn_bar_3 #search-area {
	margin-left:511px;
	margin-top:10px;
}

#nydn_bar_3 .form_search {
	width: 210px;
	margin-left: 18px;
}

#nydn_bar_3 .btn_search_submit {
	margin: 5px 0px 0px 0px;
}

#nydn_bar_3 .search-form a {
	color:#ebf0f4;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

#nydn_bar_3 .search_form a:hover {
	color:#FFF;
}

.search_form form {
	width:372px;
	text-align:right;
/*	float:right;*/
}

.reg_log {
	text-align:right;
	width:372px;
	margin:0px 19px 4px 0px;
	color:#ecedef;
}

.reg_log_logged_in {
	text-align: right; 
	width:372px;
	margin:0px 19px 4px 0px;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ecedef;
	font-weight:bold;
}

.search_form form a {

   float:none;
   margin-right:0px;
   margin-top:-17px;
}

#search_submit_btn {margin-right:5px;}

#nydn_bar_3 #search_area .search_form .reg_log a, #nydn_bar_3 #search_area .search_form a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ecedef;
	font-weight:bold;
}

#nydn_bar_3 #search_area .search_form .reg_log a:hover, #nydn_bar_3 #search_area .search_form a:hover {
	color:#FFF;
}

#nydn_bar_2 ul {
	float:left;
	text-align:center;
	background:#A5B0B7 none repeat scroll 0 0;
}

#nydn_bar_2 ul.nydn_topnav li a {
	color:#282828;
	display:block;
}

#nydn_bar_2 ul.nydn_topnav li a:hover {
	color:#282828;
}

#nydn_bar_2 .autos_re_jobs li {
	background-color: #A5B0B7;
}

.nav_spacer {
	width:181px;
	padding:2px 0px 2px 0px;
	height:23px;
}

#nydn_bar_2 .autos_re_jobs li.last {
	margin-right:0px;
}

/*current section class for navbar*/



#nydn_bar_2 .autos_re_jobs li a:hover, #nydn_bar_2 .autos_re_jobs li.current a {
	background-color:#DDDDDD;
	color:#282828;
}



/*creates border for left most right floating nav item*/



.leftmost {border-left: 1px solid #eeefe0;}

ul#nav_right {float:right;}
ul#nav_left  {float:left;}

.nydn_navbar_admin { font-size:11px; }
